Comment 3 for bug 941325

I am getting this bug with nvidia-173 also. No drivers show up in the "Additional Drivers" app, and I get the same error message from this bug if I try to install the driver package using apt or software center.
"Depends: xorg-video-abi-10 but it is not installable"
The drivers worked fine before upgrading to Pangolin.
Let me know if you need more info.